.list_property_wrapper .single_property, .map-wrapper .single_property {
    border: 1px solid #e6e6e6;
    position: relative;
    display: flex;
    flex-direction: row;
    margin-top: 25px;
}
.single_property:hover {
    transition: 200ms;
    box-shadow: 0px 0px 5px 0px #e6e6e6;
    background-color: #fcf9f3;
}
.single_property > div:first-child {
    padding: 0;
}
.single_property .medal_packet {
    display: inline-block;
}
.single_property .icon-stars_3 {
    width: 32px;
    height: 10px;
}
.single_property .icon-stars_2 {
    width: 21px;
    height: 10px;
}
.single_property .icon-stars_1 {
    width: 10px;
    height: 10px;
}
.single_property .medal_packet img {
    vertical-align: bottom;
}
.single_property .property_data {
    padding: 20px 0px 0px 25px;
}
.single_property .property_data a, .property_data {
    color: #666666;
}
.single_property .property_data ul {
    list-style: none;
    padding: 0px;
}
.single_property .property_data ul li {
    display: inline;
}
.single_property .property_data span.id {
    font-weight: bold;
    font-size: 13px;
}
.single_property .property_data ul li:not(.without-seperator) + li:not(.without-seperator)::before {
    color: #E7E7E7;
    content: " | ";
    position: relative;
    bottom: 2px;
}
div.prop_coords {
    display: none;
}
.single_property .property_data .property_name{
    font-size: 18px;
}
.single_property .property_data .property_price {
    font-size: 20px;
    margin-top: 10px;
}
.single_property .property_data .property_price .single_price span {
    font-weight: bold;
}
.single_property .property_data .property_price_per_area {
    display: inline;
    color: #B2B2B2;
    font-size: 14px;
}
.single_property .property_data .property_price_per_area::before {
    content: " | ";
    color: #E7E7E7;
    position: relative;
    bottom: 2px;
}
.single_property .property_open {
    font-weight: bold;
}
.single_property .property_open .podrobno:hover {
   text-decoration: underline;
   cursor: pointer;
}
.single_property .property_data .property_area_from ,.property_data .property_area_to{
    font-size: 18px;
}
.single_property .property_data .property_labels {
    text-transform: lowercase;
}
.single_property .property_data .property_labels ul li + li:before {
    color: rgba(255,255,255,0.5);
    content: " | ";
}
.single_property .property_complex_data_labels,.single_property .property_house_data_labels {
    line-height: 10px;
    font-size: 12px;
    color: #a1a1a1;
    text-transform: capitalize;
}
.single_property .property_complex_data_labels div:first-child {
    margin-left: 20px;
    margin-right: -20px;
}
.single_property .property_date_update, .single_property .property_up {
    font-size: 10px;
}
.single_property .property_date_update {
    padding-left: 25px;
    padding-top: 0px !important;
    position: absolute;
    bottom: 10px;
    width: 100%;
    color: #666666;
}
.single_property .property_date_update a {
    color: #666666;
}
.single_property .property_agency,.single_property .property_agency a {
    color: #898989;
    text-decoration: none;
}
.single_property .property_agency .property_agency_logo img {
    max-width: 145px;
    max-height: 60px;
}
.single_property .property_agency .property_agency_name,.single_property .property_agency .property_contanct_phone {
    font-weight: bold;
}
.single_property .property_agency .property_agency_type {
    font-size: 10px;
    font-weight: bold;
}
.single_property .property_contanct_phone {
    color: #666;
    font-size: 18px;
}
.single_property .property_agency .property_agency_separator {
    border-bottom: 1px dashed #b8b7b5;
    left: 15px;
}
.single_property .property_agency .property_contanct_email,.single_property .property_agency .property_agency_broker {
    font-size: 10px;
    color: #b5b5b5;
}
.single_property .property_agency .property_request_info {
    position: absolute;
    bottom: 6px;
    left: 8.3333%;
    margin-left: 15px;
}
.single_property .property_agency .request_button {
    background-color: #f78f24;
    padding: 7px 7px;
    display: inline-block;
    font-size: 12px;
    margin-top: 10px;
    color: #fff;
    text-decoration: none;
}
.single_property .property_agency .request_button .mail-icon {
    vertical-align: bottom;
    background-size: 18px;
    width: 20px;
    height: 15px;
    display: inline-block;
}
.single_property .agency_separator {
    position: absolute;
    width: 1px;
    height: 100%;
    right: 23.5%;
    background-image: -webkit-gradient(radial, left, 10px, 90% 0%, 150, from(#eaeaea), to(transparent));
    background: -webkit-radial-gradient(left, farthest-corner, #eaeaea 0, transparent 60%);
    background-image: -moz-radial-gradient(left, farthest-corner, #eaeaea 0%, transparent 60%);
    background-image: radial-gradient(left, farthest-corner, #eaeaea 0%, transparent 60%);
}
.single_property .property_menu_wrapper {
    position: absolute;
    top: 10px;
    right: 25%;
}
/* Dots menu */
.menu-dots {
    background-repeat: no-repeat;
    border: none;
    width: 25px;
    background-color: transparent;
    padding: 7px;
    background-position: 0px;
    outline: none;
}
.property_menu_wrapper:focus,.property_menu_wrapper:active,.menu-dots:active,.menu-dots:focus{
    outline: none;
}
.property_menu_wrapper ul {
    border-radius: 0px;
}
.property_menu_wrapper li a {
    padding-left: 12px;
    color: #666 !important;
}
.property_menu_wrapper a{
    background-repeat: no-repeat;
    background-position: 12px;
}
.property_menu_wrapper .property_favorite_menu a {
    background-repeat: no-repeat;
    display: block;
    padding: 3px 35px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.property_menu_wrapper .property-menu-icon {
    width: 13px;
    height: 13px;
    display: inline-block;
    margin-right: 7px;
}
.property_menu_wrapper a.blocknote-add,.property_menu_wrapper a.blocknote-login,.property_menu_wrapper a.blocknote-loading {
    background-size: 16px 14px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.property_menu_wrapper a.blocknote-delete,.property_menu_wrapper a.blocknote-delete:hover,.property_menu_wrapper a.blocknote-add:hover,.property_menu_wrapper a.blocknote-login:hover {
    background-size: 16px 14px;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-color: #e8e8e8;
    text-decoration: none;
}
.property_menu_wrapper .sendmail_link .property-menu-icon {
    width: 14px;
    height: 15px;
    margin-right: 5px;
}
.property_menu_wrapper .realviewing .property-menu-icon{
    width: 14px;
    vertical-align: middle;
    margin-right: 5px;
}
.property_menu_wrapper .report_abuse_link .property-menu-icon {
    width: 15px;
    margin-right: 4px;
}
/* Property map icon */
.single_property .property_on_map {
    position: absolute;
    bottom: 7px;
    right: 28%;
    height: 24px;
    width: 28px;
}
.single_property .property_on_map a.map_icon_gray {
    background-color: transparent;
    width: 24px;
    height: 24px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    filter: grayscale(100%);
}
.single_property .property_on_map a.map_icon {
    background-color: transparent;
    width: 24px;
    height: 24px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
}
/* Property favorite icon */
.single_property .property_favorite {
    position: absolute;
    bottom: -4px;
    right: 25%;
    height: 24px;
    width: 28px;
}
.single_property .property_favorite a {
    position: absolute;
    height: 24px;
    width: 28px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center center;
    text-decoration: none;
}
.single_property .save-heart-icon {
    bottom: 10px;
}
